---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-18T20:05:09-07:00
# Domínio: whatsoninsintra.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-18T20:05:09-07:00
  source_domain: whatsoninsintra.com

company:
  name: "Find out What's on in Sintra. Latest Information on Sintra. Places To Stay in Sintra"
  url: https://whatsoninsintra.com
  description: "What to do in Sintra. Latest information on Sintra. Places to stay in Sintra. Places to visit, restaurants, night life, attractions, properties and news on Sintra. Best online guide to Majorca. Come and visit us today at www.whatsoninSintra.com"
  industry: Tech_Software
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/whatsoninsintra-com
  sitemap: https://www.netmeios.com/ai-sitemaps/whatsoninsintra-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/whatsoninsintra-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/whatsoninsintra-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
